Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2015:1050-1: moderate: Security update for tidy
openSUSE Security Update: Security update for tidy
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1050-1
Rating: moderate
References: #933588
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

Tidy was updated to fix one security issue.

The following vulnerability was fixed:

* A heap-based buffer overflow in tidy could have unspecified impact when
processing user-supplied input.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-416=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-416=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libtidy-0_99-0-1.0.20100204cvs-19.3.1
libtidy-0_99-0-debuginfo-1.0.20100204cvs-19.3.1
libtidy-0_99-0-devel-1.0.20100204cvs-19.3.1
tidy-1.0.20100204cvs-19.3.1
tidy-debuginfo-1.0.20100204cvs-19.3.1
tidy-debugsource-1.0.20100204cvs-19.3.1

- openSUSE 13.2 (noarch):

tidy-doc-1.0.20100204cvs-19.3.1

- openSUSE 13.1 (i586 x86_64):

libtidy-0_99-0-1.0.20100204cvs-17.3.1
libtidy-0_99-0-debuginfo-1.0.20100204cvs-17.3.1
libtidy-0_99-0-devel-1.0.20100204cvs-17.3.1
tidy-1.0.20100204cvs-17.3.1
tidy-debuginfo-1.0.20100204cvs-17.3.1
tidy-debugsource-1.0.20100204cvs-17.3.1

- openSUSE 13.1 (noarch):

tidy-doc-1.0.20100204cvs-17.3.1


References:

https://bugzilla.suse.com/933588


< Previous Next >
This Thread
  • No further messages